Subject: [dhcwg] draft-ietf-dhc-triggered-reconfigure: discussion points

From: <[email-masked]>
Date: Thu, 13 Sep 2012 08:07:10 +0200

Dear all,

I would like to prepare -01 which solves two open issues we had in -00:

      Discussion #1: Should the document specify the behavior of
      intermediate relay agents if any?

      Discussion #2: What to do when all clients bound to the same
      relay agent are impacted by a configuration change?  Should the
      document indicate the relay MUST include Relay-ID Option
      (RFC5460<http://tools.ietf.org/html/rfc5460>)?

Any opinion on how to proceed with these two points?

Thanks.

Cheers,
Med